matrix:
  platform:
    - debian13
    - ubuntu2404
    - macos_arm64
    - windows
  bazel: [7.x, 8.x, 9.x, rolling]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets: ["@freetype"]
